.About-Navigation {
	background-color: #000;
	margin: 2px -8px;
	padding: 10px;
	font-size: 12px;
	position: relative;
	text-align: center;
}
.About-Navigation a {
	display: inline-block;
	color: #fff;
	padding: 5px 10px;
	font-size: 14px;
}
.About-Navigation a:hover {
	color: #6fc1b1;
	text-decoration: none;
}
.About-Panel {
	background-color: #eef7f5;
	padding: 30px;
	border-left: 20px solid #FFFFFF;
	border-right: 20px solid #FFFFFF;
	border-top: 10px solid #FFFFFF;
	border-bottom: 10px solid #FFFFFF;
}
.About-Panel h3 {
	margin-top: 0;
	font-size: 25px;
	line-height: 23px;
	position: relative;
}
#about-club .badge {
	transform: scale(0.7) rotate(4deg);
	-webkit-transform: scale(0.7) rotate(4deg);
	position: absolute;
	right: 0;
	top: -25px;
}
#about-leader .badge-leader.club {
	transform: scale(1.5) rotate(4deg);
	-webkit-transform: scale(1.5) rotate(4deg);
	float: right;
}
.About-Panel .btn, .About-Box .btn {
	margin: -5px auto 0;
	border: 5px solid #fff;
	position: absolute;
	width: 150px;
	left: 50%;
	margin-left: -75px;
	z-index: 1;
}
.About-Panel .btn {
	margin-top: 8px;
}
.About-Works {
	background: #fff;
	padding: 50px 0;
	margin-top: 40px;
}
.About-Works .Highlight {
	font-family: 'Gotham Book';
}
.About-Works h4 {
	color: #6fc1b1;
	font-size: 20px;
	line-height: 25px;
	font-family: 'Gotham Bold';
	font-weight: normal;
}
.About-Works h5 {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 0;
}
.About-Works .About-Speech {
	margin-bottom: 20px;
}
.About-Box {
	border-top: 10px solid #FFFFFF;
	border-bottom: 10px solid #FFFFFF;
}
.About-Box h4 {
	font-family: 'Libre Baskerville Italic';
	font-weight: normal;
	text-transform: none;
	color: #fff;
	font-size: 23px;
	line-height: 50px;
	text-align: center;
	padding-right: 100px;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.About-Points {
	position: absolute;
	color: #fff;
	top: -22px;
	border: 4px solid #fff;
	border-radius: 50%;
	width: 94px;
	height: 94px;
	padding-top: 24px;
	margin-left: 10px;
}
.About-Points .About-Points-Value {
	display: block;
	font-size: 32px;
	line-height: 20px;
	font-family: 'Neutra Display Bold';
}
.About-Points .About-Points-Text {
	display: block;
	font-size: 14px;
	line-height: 20px;
	font-family: 'Gotham Book';
	text-transform: uppercase;
}
.About-Box-Content {
	padding: 17px;
}
.About-Box-Content p {
	padding: 0;
	margin: 0;
}
.About-Box.About-Box-Turquoise {
	background-color: #f0f9f7;
}
.About-Box.About-Box-Turquoise h4 {
	background-color: #6fc1b1;
}
.About-Box.About-Box-Navy {
	background-color: #e7f1f4;
}
.About-Box.About-Box-Navy h4 {
	background-color: #17768f;
}
.About-Box.About-Box-Wine {
	background-color: #f3eaee;
}
.About-Box.About-Box-Wine h4 {
	background-color: #8d345b;
}
.About-Box.About-Box-Beige {
	background-color: #f6f4f0;
}
.About-Box.About-Box-Beige h4 {
	background-color: #a79269;
}
.About-Box.About-Box-Mystery {
	background-color: #eee;
	padding-left: 85px;
	position: relative;
}
.About-Box.About-Box-Mystery .points {
	position: absolute;
	left: -5px;
	top: 10px;
}
.About-Benefits {
	padding: 48px 30px 28px;
	background-color: #e7f5f1;
}
.About-Benefits div {
	padding-bottom: 20px;
}
.About-Benefits .symbol {
	float: left;
	margin-right: 30px;
	height: 100px !important;
}
.About-Guarantee {
	background-color: #ebe2e8;
	padding: 60px 0;
}
.About-Guarantee strong, .About-Benefits strong {
	font-family: 'Gotham Bold';
	font-weight: normal;
	font-size: 18px;
}
.About-Guarantee p, .About-Benefits p {
	font-size: 14px;
}
.About-Guarantee .symbol {
	position: absolute;
	left: 15%;
	top: -25px;
	transform: rotate(-4deg);
	-webkit-transform: rotate(-4deg);
}
.About-Catch {
	padding: 33px 33px 27px;
	position: relative;
}
.About-Catch-Circle {
	background-color: #A28D6A;
	border-radius: 50%;
	color: #FFFFFF;
	font-family: 'Libre Baskerville Italic';
	font-size: 22px;
	height: 134px;
	left: -30%;
	line-height: 26px;
	padding-top: 40px;
	position: absolute;
	text-align: center;
	top: -15px;
	width: 134px;
}
.About-Catch-Circle:after {
	border-bottom: 21px solid #a28d6a;
	border-left: 26px solid rgba(0, 0, 0, 0);
	border-right: 26px solid rgba(0, 0, 0, 0);
	bottom: 15px;
	content: "";
	position: absolute;
	right: -10px;
	z-index: 2;
}
.about-upgrade-icon {
	float: right;
	top: 20px;
}
.About-Upgrade {
	background: #fff;
	margin-bottom: 16px;
	padding: 50px 0;
}
.About-Upgrade .btn {
	float: right;
	margin-top: 30px;
}
.About-Upgrade h4 {
	font-family: 'Gotham Bold';
	font-weight: normal;
	text-transform: none;
	margin-bottom: 5px;
	white-space: nowrap;
}
.About-Upgrade p {
	margin: 0;
	padding: 0;
}
.About-Upgrade-Saving {
	color: #ed6950;
}
.Home-Box {
	min-height: 130px;
	padding: 20px 40px;
}
.Home-Box p {
	font-size: 20px;
	line-height: 22px;
	font-family: 'Gotham Bold';
	text-transform: uppercase;
	margin: 0 0 2px
}
.Home-Box p em {
	font-size: 16px;
	line-height: 24px;
	text-transform: none;
	font-family: 'Libre Baskerville Italic';
	font-style: normal;
}
#About-Club-Points {
	height: 85px;
}
#About-Club-Points .points {
	transform: scale(0.7) rotate(0deg);
}
#About-Club-Points .points.wine {
	z-index: 2;
	margin-left: -60px;
	transform: scale(0.9);
}
#About-Club-Points .points.beige{
	margin-left: -60px;
}
#about-club h5 {
	font-family: "Gotham Bold";
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 8px;
	margin-top: 20px;
	text-transform: none;
}
.About-Speech {
	position: relative;
	height: 115px;
}
.About-Speech img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.About-Speech span {
	color: #fff;
	font-family: "Libre Baskerville Italic";
	font-size: 20px;
	left: 0;
	line-height: 22px;
	padding: 33px 10px 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 115px;
	z-index: 2;
}
.About-Promote {
	margin-top: 40px;
}
.About-Promote .points {
	transform: scale(0.8) rotate(-4deg);
}
.About-Promote .Libre-Heading {
	margin: 0 !important;
}
.About-Promote .Libre-Heading:after {
	border: 0 !important;
}
.About-Promote .btn {
	float: right;
}
.About-Promote .badge-leader {
	transform: rotate(-4deg) scale(1.2);
}